[Desktop Entry]
Name=Radio
Comment=Listen to Live Democracy Radio on GNOME
TryExec=gnome-radio-oop
Exec=gnome-radio-oop %U
Icon=gnome-radio-oop
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Music;Audio;AudioVideo;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-radio
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=83.0
MimeType=application/gnome-radio-oop;
# Extra keywords that can be used to search for gnome-radio in GNOME Shell and Unity
Keywords=Live;Radio;Program;Station;NPR;
